@charset "utf-8";
/* YUI reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;	font-weight:normal;}
ol,ul {	list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
/* 自訂 CSS */
.imh{ display:block; clear:both;}
body{ background-color:#373737; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "細明體"; }

.header { padding:0px 0px; }


.menuer { height:32px; background-image:url(../images/manage/menubg.gif); background-repeat:repeat-x; position:relative; z-index:1000;}
.menuer a:link{ color:#bbb; text-decoration:none; }
.menuer a:visited{ color:#bbb; text-decoration:none; }
.menuer a:hover{ color:#000; text-decoration:none; }
.menumain { width:90%; margin:auto; padding-top:5px; }
.bmenu{ font-size:14px; color:#bbb; float:left; position:relative; padding: 1px 10px; border-right: 1px dotted #000; }
.bmenu:hover{ color:#000;}
.bonemenu{ position:absolute; top:0px; left:0px; padding-top:27px; display:none; width:180px;}
.bmenu:hover .bonemenu{ display:block;}
.smenu{ color:#bbb; }
.sonemenu{ font-size:12px; padding:10px; background-color:#f2f8fc; border-bottom:2px solid #CDCED0; display:block;}
.sonemenu:hover{ background-color:#f3f3f3;}
.logout{ font-size:16px; float:right; position:relative; padding: 1px 10px; border-left: 1px dotted #000;}
.menufocus{ color:#000 !important;}


.footer { color:#FFF; font-size:12px; clear: both; width: 85%; margin:auto; overflow: hidden; padding: 30px 0px;}
.footer a:link{ color:#FFF; text-decoration:none; }
.footer a:visited{ color:#FFF; text-decoration:none; }
.footer a:hover{ color:#FFF; text-decoration:underline; overflow:hidden }


.bodyer { padding:20px 0px; background-color:#E5E6E8; }

.toolbar{ width:100%; }
.toolbar th{ font-size:16px; text-align:left; }
.toolbar td{ text-align:right; }
.toolbar td div{ float:right;}

.searcher{ width:90%; margin:auto; margin-bottom:10px;}
.searcher .main{ width:100%; border-collapse:separate; border-spacing:3px; }
.searcher .main .titlebar th{ padding:10px 0px 10px 10px; color:#FFF; text-align:left; background-color:#5A5D5D;}
.searcher .main th{ padding:10px 0px 10px 10px; text-align:left; background-color:#fff;}
.searcher .main td{ padding:10px 0px 10px 10px; text-align:left; background-color:#fff;}
.searcher .main .submit{ text-align:center; background-color:transparent;}

.lister{ width:90%; margin:auto;}
.lister .main{ width:100%; border-collapse:separate; border-spacing:3px; }
.lister .main th{ padding:10px 0px; color:#FFF; text-align:center; background-color:#5A5D5D;}
.lister .main td{ padding:10px 0px; text-align:center; background-color:#fff;}
.lister .main .noc{ padding-left:10px; text-align:left;}
.lister .nodate{ background-color:#FFF; color:#666; font-weight:900; text-align:center;}

.pager{ width:90%; margin:auto;}
.pager .page{ margin-top:10px;}
.pager .page a:link{ color:#aaa; text-decoration:underline; }
.pager .page a:visited{ color:#aaa; text-decoration:underline; }
.pager .page a:hover{ color:#000; text-decoration:underline; }
.pager .page .focus{ color:#333; font-weight:900;}
.pager .nodate{ background-color:#FFF; color:#666; font-weight:900; text-align:center;}



/* 按鈕 */
.btn_login{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_login.gif); background-color:transparent; cursor:pointer;}
.btn_add{ margin-left:5px; width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_add.gif); background-color:transparent; cursor:pointer;}
.btn_mod{ width:16px; height:16px; border:0px; background-image:url(../images/manage/btn_mod.gif); background-color:transparent; cursor:pointer;}
.btn_del{ width:16px; height:16px; border:0px; background-image:url(../images/manage/btn_del.gif); background-color:transparent; margin-left:10px; cursor:pointer;}
.btn_update{ margin-left:5px; width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_update.gif); background-color:transparent; cursor:pointer;}
.btn_clear{ margin-left:5px; width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_clearAll.gif); background-color:transparent; cursor:pointer;}
.btn_clears{ margin-left:5px; width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_clear.gif); background-color:transparent; cursor:pointer;}
.btn_search{ margin-left:5px; width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_search.gif); background-color:transparent; cursor:pointer;}
.btn_back{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_back.gif); background-color:transparent; cursor:pointer;}
.btn_export{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_export.gif); background-color:transparent; cursor:pointer;}
.btn_print{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_print.gif); background-color:transparent; cursor:pointer;}
.btn_ship{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_ship.gif); background-color:transparent; cursor:pointer;}
.btn_order{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_order.gif); background-color:transparent; cursor:pointer;}
.btn_send{ width:69px; height:24px; border:0px; background-image:url(../images/manage/btn_send.gif); background-color:transparent; cursor:pointer;}
.imp{color:#F00; padding-left:10px;}

.sedit{ width:90%; margin:auto; margin-bottom:10px;}
.sedit .main{ width:100%; border-collapse:separate; border-spacing:3px; }
.sedit .main th{ width:150px; padding:10px 0px 10px 10px; font-size:16px; color:#FFF; text-align:center; background-color:#5A5D5D;}
.sedit .main td{ padding:10px 0px 10px 10px; text-align:left; background-color:#fff;}
.sedit .main .submit{ width:100px; padding:10px 0px 10px 10px; text-align:center; }


.edit{ width:90%; margin:auto;}
.edit .toolbar{ width:100%; }
.edit .toolbar td{ text-align:right; }
.edit .main{ width:100%; border-collapse:separate; border-spacing:3px; }
.edit .main .titlebar th{ padding:10px 0px 10px 10px; color:#FFF; text-align:left; background-color:#5A5D5D;}
.edit .main .tth{ padding:10px 0px 10px 10px; text-align:left; background-color:#fff;}
.edit .main .ttd{ padding:10px 0px 10px 10px; text-align:left; background-color:#fff;}
.edit .main .submit{ text-align:center; background-color:transparent;}

.sameline{ margin-bottom:5px;}
.sameline h6{ float:left; width:100px;}
.input_txt{ width:250px; }
.input_num{ width:50px; text-align:center; }
.input_area{ width:300px; height:150px; }
.input_no{ border:0px; }

/*h1{ font-size:18px; font-weight:900; margin-bottom:10px; }*/
.adder { padding:50px 0px 0px; background-color:#E5E6E8; }
.login{ width:240px; margin:auto;}



.admpower{ float:left; margin:10px;}
.j_uploadAndEditPic{ position:fixed; top:0px; left:0px; height:100%; width:100%; background-color:#000; opacity:0.5;}
.jframe_uploadAndEditPic{ position:fixed; top:50%; left:50%; margin-left:-475px; margin-top:-280px; height:560px; width:950px; background-color:#FFF; overflow:hidden;}
.ajaxaddpiculli{ margin-top:10px; clear:both;}
.ajaxaddpiculli img{ float:left; margin-left:5px;}

.dragli{ margin-top:5px;}


